Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/users
{ "data": { "users": [ { "id": "<string>", "full_name": "<string>", "email": "<string>" } ] } }
Retrieve all users in your workspace
Authorization: Bearer wbk_your_api_key_here
Show properties
Show User object
curl https://data.leadlex.com/functions/v1/api-gateway/v1/users \ -H "Authorization: Bearer wbk_your_api_key_here"
{ "data": { "users": [ { "id": "user-001", "full_name": "Alex Smith", "email": "alex@company.com" }, { "id": "user-002", "full_name": "Jane Doe", "email": "jane@company.com" } ] } }
insufficient_permissions
contacts:read